<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ec/edi/ecedi7251m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Saved Messages to be Received (ecedi7251m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to report or delete the <Link href="/baanerp/ec/glossary/glossary#000072" role="glossary">saved messages to be</Link> received.</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ec/onlinemanual/000036" role="manual">Saved EDI message data</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ec/onlinemanual/000037" role="manual">Maintaining saved EDI message data</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="updt.msg"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Saved Messages</Title>
			</Header>
			<FuncDesc>If this check box is selected, the saved messages to be received will also be deleted. If this check box is cleared, saved messages that meet the range criteria will not be deleted but will be reported by running this session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="remove.batches"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Received Batch References</Title>
			</Header>
			<FuncDesc>If this check box is selected, the received batch reference data that corresponds to the deleted saved messages to be received will also be deleted.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
